.narihira_hagure_1:before {background-image: url("../content_icon/narihira_hagure_1.webp")!important;}
.dialogue-icon-container .narihira_hagure_1 {background-image: url("../content_icon/narihira_hagure_1.webp")!important;}
.enju_takawashi_1:before {background-image: url("../content_icon/enju_takawashi_1.webp")!important;}
.dialogue-icon-container .enju_takawashi_1 {background-image: url("../content_icon/enju_takawashi_1.webp")!important;}
.aika_ayameike_1:before {background-image: url("../content_icon/aika_ayameike_1.webp")!important;}
.dialogue-icon-container .aika_ayameike_1 {background-image: url("../content_icon/aika_ayameike_1.webp")!important;}
.elias_tatsutagawa_1:before {background-image: url("../content_icon/elias_tatsutagawa_1.webp")!important;}
.dialogue-icon-container .elias_tatsutagawa_1 {background-image: url("../content_icon/elias_tatsutagawa_1.webp")!important;}
.ishinden_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .ishinden_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_ishinden_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_ishinden_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.report_card_1:before {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.dialogue-icon-container .report_card_1 {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.mr_goido_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .mr_goido_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_mr_goido_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_mr_goido_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hayatos_female_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .hayatos_female_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_hayatos_female_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_hayatos_female_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.bulletin_board_1:before {background-image: url("../../../common_icon/i_comments.webp")!important;}
.dialogue-icon-container .bulletin_board_1 {background-image: url("../../../common_icon/i_comments.webp")!important;}
.hayatos_male_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .hayatos_male_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_hayatos_male_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_hayatos_male_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.daisuke_nojima_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .daisuke_nojima_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_daisuke_nojima_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_daisuke_nojima_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.mr_onji_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .mr_onji_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_mr_onji_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_mr_onji_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dj_1:before {background-image: url("../../../common_icon/i_radio.webp")!important;}
.dialogue-icon-container .dj_1 {background-image: url("../../../common_icon/i_radio.webp")!important;}
.elevator_voice_1:before {background-image: url("../../../common_icon/i_megaphone.webp")!important;}
.dialogue-icon-container .elevator_voice_1 {background-image: url("../../../common_icon/i_megaphone.webp")!important;}
.karaoke_boy_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .karaoke_boy_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_karaoke_boy_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_karaoke_boy_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.karaoke_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .karaoke_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_karaoke_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_karaoke_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.aikas_male_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .aikas_male_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_aikas_male_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_aikas_male_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.aikas_female_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .aikas_female_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_aikas_female_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_aikas_female_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.old_man_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .old_man_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_old_man_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_old_man_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.shop_clerk_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .shop_clerk_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_shop_clerk_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_shop_clerk_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.bystander_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .bystander_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_bystander_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_bystander_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.police_officer_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .police_officer_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_police_officer_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_police_officer_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.news_article_1:before {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.dialogue-icon-container .news_article_1 {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.student_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .student_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_student_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_student_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hayatos_middle_school_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .hayatos_middle_school_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_hayatos_middle_school_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_hayatos_middle_school_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.zombie_student_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .zombie_student_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_zombie_student_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_zombie_student_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.phone_1:before {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.dialogue-icon-container .phone_1 {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.secondyear_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .secondyear_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_secondyear_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_secondyear_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.book_1:before {background-image: url("../../../common_icon/i_book.webp")!important;}
.dialogue-icon-container .book_1 {background-image: url("../../../common_icon/i_book.webp")!important;}
.chest_cushion_esper_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .chest_cushion_esper_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_chest_cushion_esper_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_chest_cushion_esper_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
